» Ubuntu » Pakete

Error

two or more packages specified (python-kde4-doc hardy)